.header {
	background: #5F2167;
	background-repeat:repeat-x;
}
.header img.logo {
	background: url('logo.png')  no-repeat; width: 182px; margin-left: 10px; margin-top: 10px;
	height: 86px;
	border-right: 0px solid;

}


.header .title li {
border-right: 1px solid #000;
}

.header .title h1 {
	float: left;
	margin-top: 30px;
	font-size:0;
	
}

.header .title ul {
	float: right;
	margin: 10px 0 0 0;
	padding: 0;
	color: #000;
}

.search {
	background: url('../../images/portal/menus/navigation-bar-gradient.gif') repeat-x #E3E3E3;
padding: 0 0 0 10px;
margin: 25px 0 0 0px;
	height: 38px;
}






.header .title a {
color: #FFFFFF;
font-weight: bold;
text-decoration: none;
}

.header .title li {
        font-family: arial;
        border-right: 1px solid #FFFFFF;
        font-weight: bold;
      font-size: 1.3em;
}

